PRODUCT STUDIO
Εικόνες προϊόντος1 / 5
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-24EP
Zyxel GS1900-24EP-GB0101F Διακόπτης
SKU: GS1900-24EP-GB0101F
Zyxel GS1900-24EP-GB0101F Διακόπτης — Διακόπτης. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
Zyxel GS1900-24EP-GB0101F Διακόπτης
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Auto MDI/MDI-X
Ναι
Auto MDI MDI-X
Ναι
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Υποστήριξη 10G
Όχι
Διάρκεια πρωτοκόλλου δέντρου
Όχι
Χαρακτηριστικά DHCP
Συνολική δύναμη στο κέλυφος Ethernet
130 W
Αριθμός εισόδων τροφοδοσίας Ethernet PoE
12
Ταχύτητα μεταφοράς δεδομένων LAN Ethernet
10,100,1000 Mbit/s
Υποστήριξη Power over Ethernet Poe
Ναι
Αναζήτηση IGMP
Ναι
Υποστηρίζεται αυτόματη μάθηση διεύθυνσης MAC
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1af, IEEE 802.1s, IEEE 802.1w, IEEE 802.3at, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3x
Σύνδεση τροφοδοσίας
Υποστηριζόμενοι τύποι καβλώ
Cat5, Cat5e
Ασφάλεια στατικών θυρών
Ναι
Ταχύτητα προώθησης
35,7 Mpps
Υποστηριζόμενος αλγόριθμος ασφαλείας
802.1x RADIUS
Υποστήριξη SSH/SSL
Ναι
Προστασία κωδικού πρόσβασης
Ναι
Συχνότητα εισόδου AC
Είσοδος τάσης AC
Τροφοδοτικό
AC
Τροφοδοτικό Συμπεριλαμβάνεται
Ναι
Μέγιστη κατανάλωση ενέργειας
Επίπεδο θορύβου
26 dB
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
48 Gbit/s
Πλήρης διπλό côté εκτύπωση
Ναι
Φιλτράρισμα διεύθυνσης MAC
Ναι
Μάρκα
Zyxel
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
GS1900-24EP
GTIN EAN UPC
4718937609475
Κατηγορία
Δικτυακόι διακόπτες
Οδηγός χρήστη
Ναι
Οδηγός χρήσης
Ναι
Μάρκα
Zyxel
Όνομα προϊόντος
GS1900-24EP
Πωλημένες αγορές
GB, WW, IE
Ημερομηνία προσθήκης στο σύστημα
2020-08-07
Ημερομηνία παραγωγής
Κωδικός προϊόντος
GS1900-24EP-GB0101F
Στασιμοποιήσιμο
Ναι
Τύπος επαλήθευσης ταυτότητας
HWTACACS+, IEEE 802.1x, RADIUS
Υποστήριξη MIB
RFC 1213 MIB II RFC 2819 RMON (group 1, 2, 3, 9) RFC 1215 generic traps RFC 1493 bridge Zyxel private common MIB
Υποστήριξη multicast
Ναι
Λειτουργίες εικονικού LAN
Tagged VLAN, VLAN Identifier ( VLAN ID), Voice VLAN
Υποστήριξη SSH SSL
Ναι
Υποστήριξη VLAN
Ναι
Αντιγραφή ασφαλείας και μεταφορά
Ναι
®